Feature 5649 Alternative images for VIM specific

Change-Id: I4780afb862fc2d8b9625aa771c0bd8d7aefefef6
Signed-off-by: tierno <alfonso.tiernosepulveda@telefonica.com>
diff --git a/scripts/install-openmano.sh b/scripts/install-openmano.sh
index 084ae0a..0b2ba69 100755
--- a/scripts/install-openmano.sh
+++ b/scripts/install-openmano.sh
@@ -253,7 +253,7 @@
     [ "$_DISTRO" == "CentOS" -o "$_DISTRO" == "Red" ] && easy_install -U bottle
 
     # required for vmware connector TODO move that to separete opt in install script
-    pip install --upgrade pip || exit 1
+    pip install pip==9.0.3 || exit 1   #  --upgrade pip    install pip 10 that does not work
     pip install pyvcloud==19.1.1 || exit 1
     pip install progressbar || exit 1
     pip install prettytable || exit 1